RubyGems Navigation menu

lomic 0.1.0

Lomic is a Domain Specific Language (DSL) intended to be used for Pomic, a programming version of the game Nomic.

Versiones:

  1. 0.1.0 - June 15, 2010 (10 KB)
  2. 0.0.2 - June 12, 2010 (10 KB)
  3. 0.0.1 - June 12, 2010 (10 KB)

dependencias de Development (3):

  • commander >= 4.0.3
  • cucumber >= 0.8.0
  • json >= 1.4.3
  • Propietarios:

    Autores:

    • Gilbert B Garza

    SHA 256 checksum:

    113e1c7b101b8581ae2ed900ae504b500f34c8c20ee036e32cee13349d211a83

    Total de descargas 9.618

    Para esta versión 3.448

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: